﻿
@media (max-width: 1000) {
   
}



a,h3{
    color:#5c9086;
}
#Home,.col-md-9,.col-md-3{
    height:100%;
}


.section-login-form{
      background: #0573B9 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
}
label,.btn,.form-control{
    font-family: 'Assistant', sans-serif;
}
.stars{
    width:90%;
    margin-top:7%;
}
.trees{
    width:50%;
    margin-top:3%;
}
.arrow-sides{
    width:20%;
    max-width:250px;
}
.wellcom-headline,.arrow-sides,.arrow-side-login-fail,.contact-headline{
    display:inline-block;
}
.center-text{
    text-align:center;
}
.wellcom-headline-section{
    margin-top:1%;
     font-size:80px;
     font-weight:bold;
     color:#1A2835;
}
.wellcom-text-section{
     margin-top:5%;
     font-size:35px;
     font-weight:bold;
     color:#1A2835;
}
.section-login-form {
    text-align:center;
}
.registration-logo{
    width:50%
}
.registration-left-arrow{
    width:10%;
    max-width:150px;
    float: right;
    
}
.registration-bottom-arrow{
    width:7%;
    max-width:150px;    
}

.h1-content-pages{
    font-family: 'Assistant', sans-serif;
    font-size: 3.1vw !important;
}
.h1-content-pages,label{
    color: #1AC09E  !important;
}

#loginDiv{
    margin-top: 55px;
}

.login-textbox {
     border: 2px solid #1AC09E !important;
    border-radius: 29px !important;
    height: 50px !important;
    padding: 0px 20px 0px 0px !important;
    
}
#loginbtn{
background: #7DC2B6 !important;
border:2px solid #7DC2B6 !important;
font-weight: bold;
}

.back-toLogin-btn{
background: #F4B271 !important;
color:#1a2835 !important;
border:2px solid #F4B271 !important;
font-weight: bold;
margin:5% 0px 10% 0px;
font-size:18px;
padding:5px 20px;

}
.good-to-know-password {
    width: 20px;
    cursor:pointer;
    float:left;
    margin-right:5px
}
.good-to-know-password-text{
    font-size:14px;
    float:left;
     display: none;
}

.good-to-know-password-text.visible {
  display: block;
}
.remember-me-lable{
    margin-right:7px;
}



input[type=checkbox]:before { content:""; display:inline-block; width:15px; height:15px;margin: 0px; padding: 10px; background:url('/Content/images/HomepageModals/check_box_empty.png') ;background-size: contain }
input[type=checkbox]:checked:before { background:url('/Content/images/HomepageModals/check_box_full.png') no-repeat;}

.what-question-mark,.what-question-mark-p,.login-fail-todo{
    color:#F4B271;
}
.what-question-mark{
    font-size:56px;
    font-family:'Assistant', sans-serif  ;
    font-weight:bold;
        margin: 0
}
.what-question-mark-p{
     font-size:40px;
    font-family:'Assistant', sans-serif;
    font-weight:bold;
}
.login-fail-todo{
     font-size:28px;
    font-family:FBogen;
    margin-bottom:0;
    
}



.contact-headline,.contact-p{
    color:#7DC2B6;
}
.contact-headline{
     font-size:28px;
    font-family:'Assistant', sans-serif;
}
.contact-p,.contact-p-yur{
   font-family:FBogen;
    color:#7DC2B6;
}
.contact-p-yur{
     font-size:22px;
}
.contact-p{
   font-size:21px;
}
.arrow-down-login-fail {
    width: 8%;
    max-width: 100px;
    margin: 15px 0px 45px 0px;
}
.arrow-side-login-fail{
     width:15%;
    max-width:100px;
}

    .TzuparimSchedule{
        font-family:'Assistant', sans-serif;
    }
    .'Assistant', sans-serif{
        font-family:''Assistant', sans-serif' !important;
    }
     .FbOgen{
          font-family:'Assistant', sans-serif !important;
    }




p{
    font-family: 'Assistant', sans-serif;
}





#deleteSelectedOrdersBtn{
    float:left;
}
.login-section {
    padding-top: 20px;
}

.round {
    border-radius: 50%;
    overflow: hidden;
    width: 46px;
    height: 46px;
}
.logoForModalOrder{
    float:left;
}
.DivGoodToKnow{
    border-right-style: solid;
    border-right-color: #234c7d;
    border-right-width: 7px;
}
.round-img {
    display: block;
    /*height: 100%;
    width: 100%;*/
    min-width: 100%;
    min-height: 100%;
}

.ULGoodToKnow{
        list-style-type: circle;
    padding: 10px 40px 10px 20px;
    background: aliceblue;
    border: 50px;
    border-right: #234c7d;
    color: #3F8BD2;
}
.h1-content-pages {
    font-size: 3.4em !important;
    font-weight: bold;
    font-family: ''Assistant', sans-serif';
}

.popover {
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}

/*pop overs*/
.otakim-popover {
    font-size: 17px !important;
    font-weight: normal;
    color: #234c7d;
}

    .otakim-popover p {
        font-size:17px !important;
        margin: 0;
    }

    .otakim-popover h2 {
        font-size:20px !important;
        font-weight: bold;
    }

.popover .home_popover {
    width: 420px;
    max-width: none;
    cursor: default;
    display: block;
}

.home_popover img {
    margin: -10px 30px 0 0;
    float: left;
}


.popover .Digital-printing {
    width: 650px;
    max-width: none;
    cursor: default;
    display: block;
}

    .popover .Digital-printing p {
        color: #234c7d;
    }

    .popover .Digital-printing li {
        text-align: center;
        padding: 20px 3px 10px;
    }

    .popover .Digital-printing ul {
        text-align: center;
    }


.otakim-popover .home_h2 {
    color: #2264a0;
}

.popover-content {
    background: rgba(255, 209, 96, 0.6);
    border: 2px #fff solid;
    padding-bottom: 20px;
}

.popover .Wide-format {
    width: 390px;
    max-width: none;
    cursor: default;
    display: block;
}

    .popover .Wide-format a {
        color: #2264a0;
        font-size: 14px;
    }

    .popover .Wide-format p {
        line-height: 24px;
    }


    .popover .Wide-format img {
        margin-top: 10px;
        float: left;
    }

.popover .AboutUsContent {
    width: 390px;
    max-width: none;
    cursor: default;
    display: block;
}

    .popover .AboutUsContent a {
        color: #2264a0;
        font-size: 14px;
    }

    .popover .AboutUsContent p {
        line-height: 24px;
    }


    .popover .AboutUsContent img {
        margin-top: -20px;
        float: left;
    }

.popover .Contact-us {
    width: 390px;
    max-width: none;
    cursor: default;
    display: block;
}

    .popover .Contact-us a {
        color: #2264a0;
        font-size: 14px;
    }

    .popover .Contact-us p {
        line-height: 24px;
    }


    .popover .Contact-us img {
        margin-top: -20px;
        float: left;
    }

.popover .FilesRepository {
    width: 420px;
    max-width: none;
    cursor: default;
    display: block;
}

    .popover .FilesRepository a {
        color: #2264a0;
        font-size: 14px;
    }

    .popover .FilesRepository p {
        line-height: 20px;
    }


    .popover .FilesRepository img {
        margin-top: -20px;
        float: left;
    }

.popover.bottom .arrow:after {
    border-bottom-color: #f5da97;
}

.popover.bottom .arrow {
    border-bottom-color: #ecdaac;
    top: -8px;
}

.nav-pills-customized div {
    display: block !important;
}

.h3-content-pages {
    color: #ffffff !important;
    font-weight: normal !important;
    font-size: 2.5em !important;
}

.portal-nav-header {
    height: 150PX;
    background: rgba(34, 100, 161, 0.65);
    margin: 0 !important;
    max-width: none !important;
    width: 100% !important;
    top: 55px !important;
}
.photostoreNavigation {
    height: 55PX;
   background: url('/content/images/photostore/photo_strip.png') center !important;
    margin: 0 !important;
    max-width: none !important;
    width: 100% !important;
    top: 0px !important;
        border-bottom: 4px solid #234c7d;
}
.portal-logo {
    float: right;
    margin-left: 20px;
    margin-top: 20px;
}

.portal-bg-img {
    z-index: -1;
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}
.new_span{
    text-align: center;
    font-size: 1.4em;
    color: #234c7d;
    margin-top: 10px;
   width:25% !important;
}

    .portal-bg-img.img01 {
        /*background: url('/content/images/homepage/homeMianBackground.JPG') no-repeat;
        background-size: cover;*/
        background-color:#f6b271 
    }

    .portal-bg-img.img02 {
        background: url('/content/images/homepage/homePrintingTypesBackground.png') no-repeat;
        background-size: cover;
    }

    .portal-bg-img.img03 {
        background: url('/content/images/homepage/homeWideFormatBackground.png') no-repeat;
        background-size: cover;
    }

    .portal-bg-img.img04 {
        background: url('/content/images/homepage/homeAbountUsBackground.png') no-repeat;
        background-size: cover;
    }

    .portal-bg-img.img05 {
        background: url('/content/images/homepage/homeFielRepositoryBackground.png') no-repeat;
        background-size: cover;
    }

    .portal-bg-img.img06 {
        background: url('/content/images/homepage/homeContactUsBackground.png') no-repeat;
        background-size: cover;
    }

    .portal-bg-img.img07 {
        background: url('/content/images/homepage/registerBackground.jpg') no-repeat;
        background-size: cover;

    }  
    .portal-bg-img.img08 {
        background: url('/content/images/homepage/homeArticlesBackground.jpg') no-repeat;
        background-size: cover;

    }

.nav-links {
    font-size: 1.3em;
}
#Navigation_Photo_Tabs {
    margin: 0;
        background: rgba(250, 187, 30, 0.41);
    height: 50px;
        text-align: center;
            padding-top: 10px;
}
#Navigation_Photo_Tabs > li  {
    margin-right: 2px;
    color: #234c7d !important;
    color: #fff;
    text-decoration: none;
    list-style-type: none;
    display: inline;
    float: none;
}

#Navigation_Photo_Tabs > .line  {
        margin-top: 5px;

}
    #Navigation_Photo_Tabs li a {
        margin-top: 17px;
        font-size: 1.4em;
        background-color: transparent !important;
color: #234c7d !important;
        text-decoration: none;
        font-weight: 800;
    }
        #Navigation_Photo_Tabs li a :hover{
    font-weight: 800;

    }



.nav-pills-customized {
  margin-right: 2px;
}

    .nav-pills-customized li a {
        margin-top: 16px;
        font-size: 1.5em;
        background-color: transparent !important;
        color: #fff;
        text-decoration: none;
    }

        .nav-pills-customized li a:hover {
            background-color: transparent !important;
            color: #FFB500 !important;
        }

    .nav-pills-customized li.active {
        background-color: transparent !important;
        color: #FFB500 !important;
        text-decoration: none;
        font-weight: bold;
    }

        .nav-pills-customized li.active > a {
            background-color: transparent !important;
            color: #FFB500 !important;
            text-decoration: none;
            font-weight: bold;
        }

    .nav-pills-customized .line {
        margin-top: 20px;
        color: #fff;
        padding: 5px 0;
        font-size: 20px;
    }

@media (max-width: 1367px) {
    .NavigationHeader .nav-pills-customized li a {
        font-size: 1.4em !important;
    }

    .NavigationHeader .nav > li > a {
        padding: 10px 4px !important;
    }
}


@media screen and (max-height: 850px) {
    .playerDiv {
        position: fixed;
        top: 180px;
    }
}


.carousel-caption {
    position: fixed;
    top: 300px;
}

.portal-content {
    display: inline-table;
}
/* CHANGING THE WIDTH OF THE SCREEN TO 970PX */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }

    .MainPictures {
        height: 582px;
        width: 100%;
    }

    /*.carousel-caption {
        top: 130px !important;
    }*/

    #About-us .carousel-caption {
        top: 20% !important;
        right: 20%;
    }

    #Contact-us .carousel-caption {
        top: 300px !important;
        right: 20%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .container {
        width: 1200px;
    }

    .MainPictures {
        height: 800px;
        width: 100%;
    }
}



.MainPic1 {
    background-image: url('/Content/images/Homepage/Pic1.png');
    background-repeat: no-repeat;
}
.section-next-login {
    background-image: url('/Content/images/HomepageModals/loginsectionimg.png');
    background-repeat: no-repeat;
}
.NavigationHeader {
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
}

.MainPictures h1 {
    position: relative;
    top: 100px;
    right: 39px;
}

.MainPictures h3 {
    position: relative;
    top: 120px;
    right: 39px;
}


.facebookLogin {
    background-image: url('/Content/images/fb-sign.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 227px;
    height: 27px;
}

    .facebookLogin:hover {
        background-image: url('/Content/images/fb-sign-hover.png');
    }

.facebookLogin-text {
    color: #fff;
    margin-top: 3px;
    position: absolute;
    padding-right: 10px;
}

.sign-in-input {
    width: 227px;
}

.well img {
    padding-left: 10px;
}


/*ABOUT US Partial Screen*/
.about-us-content {
    display: inline-block;
    vertical-align: top;
    width: 415px;
    text-align: center;
    margin-left: 60px;
}

.about-us-content-form {
    display: inline-block;
    vertical-align: top;
    width: 560px;
}

    .about-us-content-form .form-group {
        margin-bottom: 2px;
    }

    .about-us-content-form .well {
        padding: 4px;
        text-shadow: none;
        color: #000000;
        width: 89%;
        clear: both;
        float: left;
        margin: 0 0 -16px -280px;
    }
/*REGISER Screen*/

label {
        font-weight: normal !important;
    color: #234c7d;
    font-size: 15px;
}

/*Contact Us*/
.about-us-content .h1-content-pages {
    background: url('/Content/images/h1TopBorder.png') top repeat-x;
    padding-top: 20px;
}

#contact_us .form-group {
    margin-bottom: 15px;
}


    #contact_us .form-group label {
        width: 100px;
        color: #fff;
        font-size: 18px;
    }

    #contact_us .form-group input {
        width: 196px;
    }

    #contact_us .form-group input, #contact_us .form-group select, .about-us-content-form .well, #contact_us .form-group textarea {
        background: rgba(255, 255, 255, 0.5);
        border: 1px rgba(0, 0, 0, 0.5) solid;
        color: #333;
    }
    .about-us-content-form .well{
        font-size:16px;
    }
    #contact_us .form-group textarea {
        height: 111px;
        width: 195px;
    }

    #contact_us .form-group ::-webkit-input-placeholder {
        color: #333;
    }

    #contact_us .form-group :-moz-placeholder { /* Firefox 18- */
        color: #333;
    }

    #contact_us .form-group ::-moz-placeholder { /* Firefox 19+ */
        color: #333;
    }

    #contact_us .form-group :-ms-input-placeholder {
        color: #333;
    }

    #contact_us .form-group select {
        cursor: pointer;
        background: rgba(255, 255, 255, 0.5) url('/Content/images/arrContactUsSelect.png') left center no-repeat;
        appearance: none;
        -webkit-appearance: none;
        -ms-appearance: none;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
        border: none;
        width: 195px;
    }

    #contact_us .form-group #IsStudent {
        background-color: transparent;
        width: 20px;
    }

    #contact_us .form-group ::-ms-expand {
        display: none;
    }

@media (max-width: 1024px) {
    .contactUsContainer {
        margin-top: -150px;
    }
}

label.no-style {
    color: inherit;
    font-size: inherit;
    display: inline;
    margin-bottom: inherit;
    font-weight: inherit;
    margin-right: 10px;
}


.nav-pills-leng {
    margin-top: 15px;
    margin-left: 5em;
}

    .nav-pills-leng li a {
        font-size: 1em;
        background-color: transparent !important;
        color: #fff;
        text-decoration: none;
        float: left;
        padding: 10px 5px !important;
    }

        .nav-pills-leng li a:hover {
            /*background-color: transparent !important;*/
            /*color: #FFB500 !important;*/
        }

    .nav-pills-leng li.active {
        background-color: transparent !important;
        text-decoration: none;
        font-weight: bold;
    }

        .nav-pills-leng li.active > a {
            background-color: transparent !important;
            text-decoration: none;
            font-weight: bold;
        }

    .nav-pills-leng .line {
        color: #fff;
        padding: 10px 0;
        font-size: 1em;
        float: left;
    }

.disabledLeng {
    font-weight: bold;
    pointer-events: none;
    cursor: default;
}

.description {
    font-size:small;
}
.P_as_Link{
    cursor:pointer;
    font-weight:bold;
}